hamburger-nav-icon
region-flag-icon
Search by Category
Audio
Cameras
Cases & Bags
Computers & Software
Conferencing
Content Management
Control
Displays
Furniture
Lighting & Studio
Mounts & Rigging
Networking & Cabling
Power
Presentation
Production & Lighting
Security & Safety
Signal Management
Search by Manufacturer
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
#
Search by Category
EnglishFrenchGermanItalianPortugueseSpanish
network-technologies-nti
Request
More Information
Project List
Security Alert – Java Vulnerability Log4j Does NOT Affect NTI’s Products
Posted on Friday, December 17, 2021

Aurora, OH: Network Technologies Inc (NTI) today announced that its product line is not affected by the zero-day vulnerability CVE-2021-44228 or CVE-2021-45046. NTI does not use the Apache Log4j module for any of its products. This statement is true for all NTI brands – ENVIROMUX, SPLITMUX, XTENDEX, VEEMUX, RACKMUX, UNIMUX, PRIMUX, KEEMUX, INTERMUX, VOPEX, SERIMUX, VIDMUX, and CRYSTALMON.

For any questions regarding this notice, contact NTI Technical Support at support@ntigo.com.